<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="UTF-8">
        <title>Aula 24 - Outras tags</title>
        <link rel="stylesheet" href="app244.css" type="text/css">
    </head>
    <body>
        <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/53/Google_%22G%22_Logo.svg/1200px-Google_%22G%22_Logo.svg.png" alt="Logo da Google" class="imagem">
    </body>
</html>